20.11.2017, 01:26 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Knoppix Forum | www.KnoppixForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Anonymous

unregistriert

1

24.06.2006, 16:42

dist-upgrade Problem

Hallo zusammen,

ich habe Knoppix 5.0.1 ohne Probleme auf die Festplatte kopieren k?nnen, doch leider habe ich ein Problem, wenn ich "apt-get -f dist-upgrade" ausf?hre

[code:1]root@daniel:~# apt-get -f dist-upgrade
Paketlisten werden gelesen... Fertig
Abh?ngigkeitsbaum wird aufgebaut... Fertig
Abh?ngigkeit werden korrigiert... Fertig
Berechne Upgrade...Fertig
Die folgenden Pakete werden ENTFERNT:
gnucash kcontrol kde-amusements kde-core kdebase kdetoys kdm kicker
konq-plugins konqueror kpersonalizer ksplash ksysguard kteatime
libapache-mod-mono libxfce4mcs-client-2 libxfce4mcs-manager-2 libxfce4util-1
libxfcegui4-3 python2.3-tk vimpart xfcalendar xfce4 xfce4-iconbox
xfce4-systray xfce4-toys xfce4-trigger-launcher xfdesktop4 xffm4 xffm4-icons
Die folgenden NEUEN Pakete werden installiert:
9menu bacula-sd-sqlite3 dbconfig-common g-wrap guile-1.6-dev guile-g-wrap
guile-library libaqbanking-plugins-libgwenhywfar38 libaqbanking16
libaqdtaus3 libaqgeldkarte4 libaqhbci10 libchipcard2-0c2 libexscalibar1
libffi4 libffi4-dev libgcj7-awt libgcj7-dev libgnome-window-settings1
libgwenhywfar38 libgwrap-runtime0 libgwrap-runtime0-dev libifp4
libldap-2.3-0 libmms0 libmono-cecil0.4-cil libnautilus-burn3 libparted1.7-1
libqbanking4 libqt4-core libtasn1-3 libxfce4mcs-client3 libxfce4mcs-manager3
libxfce4util2 libxfcegui4-4 pwgen python-central
Die folgenden Pakete sind zur?ckgehalten worden:
amarok amarok-engines amarok-xine amor ark evolution-exchange eyesapplet
fifteenapplet gdk-imlib1 kamera kappfinder kate kcalc kcharselect kcoloredit
kcron kdat kdeadmin kdeadmin-kfile-plugins kdeartwork kdeartwork-style
kdeartwork-theme-window kdebase-bin kdebase-kio-plugins
kdegraphics-kfile-plugins kdelibs kdelibs4-dev kdelibs4c2a
kdenetwork-kfile-plugins kdepasswd kdeprint kdesktop kdessh kdevelop3 kdf
kdict kdiff3 kdvi kfax kfind kfloppy kgamma kget kghostview khelpcenter
khexedit kiconedit klaptopdaemon klipper kmenuedit kmoon kmrml kmymoney2
knetworkconf kodo kolourpaint konqueror-nsplugins konsole kooka kopete
kpackage kpager kpdf kpf kppp krdc krfb kruler kscreensaver
kscreensaver-xsavers ksim ksmserver ksnapshot ksvg ksysv ktimer ktip ktux
kuickshow kuser kview kviewshell kweather kwifimanager kwin kworldclock
libkbanking1 libkonq4 libkscan1 lisa mknbi monodevelop pppconfig
python-pygresql rosegarden4 secpolicy wine xine-ui
Die folgenden Pakete werden aktualisiert:
3270-common alsa-base alsa-utils amanda-client amanda-common amanda-server
antlr apel apt apt-doc apt-utils aptitude arts aspell aspell-doc atlas3-base
atlas3-base-dev atlas3-headers auctex audacity autoconf autofs autotrace
backuppc bacula bacula-client bacula-common bacula-console
bacula-director-common bacula-director-mysql bacula-fd bacula-sd
bacula-server bison bitmap-mule bonobo bsdutils busybox bzflag bzflag-server
capiutils capplets-data cdbs cddb cernlib-base cl-asdf cli-common
cli-common-dev cmt comerr-dev common-lisp-controller console-data coreutils
cpio cpp-doc cupsys cupsys-bsd cupsys-client cupsys-driver-gimpprint
cupsys-driver-gutenprint cvs cycle d4x d4x-common dasher dasher-data dbus
debiandoc-sgml debsums devscripts dh-make dhcp3-common dhcp3-server dia
dia-common dia-gnome dia-libs dictionaries-common dirmngr docbook
docbook-xml dpatch dpkg dpkg-dev dpkg-repack dselect dsniff dvb-utils
dvdbackup e2fslibs e2fslibs-dev e2fsprogs ecj-bootstrap eclipse eclipse-jdt
eclipse-jdt-common eclipse-pde eclipse-pde-common eclipse-platform
eclipse-platform-common eclipse-rcp eclipse-rcp-common eclipse-source elinks
eog epiphany-browser erlang erlang-base erlang-mode erlang-nox erlang-src
erlang-x11 escputil euro-support euro-support-console euro-support-x
evolution evolution-data-server expect ext2resize file-roller fileutils
firefox firefox-dom-inspector flobopuyo fluxbox fontconfig fontconfig-config
fonty foomatic-db foomatic-db-engine foomatic-db-gimp-print
foomatic-db-gutenprint foomatic-db-hpijs foomatic-filters freeciv-client-gtk
freeciv-data freeciv-server freefem freefem-doc freefem-examples freeradius
fuse-utils g++ g77 gaim gaim-data gambit gbib gcc gcc-doc gdb geant321-data
geant321-doc gedit gedit-common gettext gettext-base gettext-el gfortran gij
gimp-print gjdoc glibc-doc gmsh gmt gmt-doc gmt-examples gmt-tutorial-pdf
gnokii gnome-about gnome-applets-data gnome-control-center
gnome-desktop-data gnome-games gnome-games-data gnome-mag gnome-media
gnome-media-common gnome-menus gnome-nettool gnome-panel gnome-session
gnome-terminal gnome-terminal-data gnome-utils gnopernicus gnubg gnubg-data
gnucash-common gnucash-docs gok gok-doc gpc gq grace grep grub grub-disk
gsfonts-x11 gsm-utils gstreamer0.10-alsa gstreamer0.10-gnomevfs
gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.8-audiofile
gstreamer0.8-cdparanoia gstreamer0.8-flac gstreamer0.8-gnomevfs
gstreamer0.8-mad gstreamer0.8-misc gstreamer0.8-oss gstreamer0.8-plugin-apps
gstreamer0.8-tools gstreamer0.8-vorbis gthumb gtk2-engines-pixbuf gtkglarea5
gtkhtml3.6 guile-1.6 guile-1.6-libs guile-1.6-slib gutenprint-locales hevea
hostapd hpijs hspell icewm icewm-common ijsgimpprint ijsgutenprint
initscripts intltool-debian ipppd ipsec-tools iptraf ipython ipython-common
irb1.8 isdnactivecards isdnutils-base isdnvboxclient iso-codes jpilot
jpilot-plugins kaffe kaffe-common kaffe-pthreads karbon kchart
kdeartwork-emoticons kdeartwork-misc kdeartwork-theme-icon kdebase-data
kdegraphics-doc-html kdelibs-data kdetoys-doc-html kdewallpapers kexi
kformula kivio kivio-data klogd koffice koffice-data koffice-dev koffice-doc
koffice-doc-html koffice-libs konversation koshell kpresenter
kpresenter-data krita krita-data kspread ksysguardd kthesaurus kugar kword
kword-data lacheck ladspa-sdk ldap-utils lesstif2 lftp libapache-mod-php4
libaqbanking-data libarts1-dev libarts1c2a libartsc0 libartsc0-dev
libaspell-dev libaspell15 libaspell15c2 libautotrace3 libavc1394-0
libavc1394-dev libblkid1 libbluetooth1 libbonobo2 libbonoboui2-0
libbonoboui2-common libcamel1.2-8 libcapi20-3 libcapi20-dev libclan2c2a-gui
libclan2c2a-jpeg libclan2c2a-mikmod libclan2c2a-png libclan2c2a-sound
libclan2c2a-vorbis libclanlib2c2a libcomerr2 libcupsimage2 libcupsys2
libcupsys2-dev libcupsys2-gnutls10 libcurl3 libcurl3-gnutls libdb4.4
libdbd-mysql-perl libdbd-pg-perl libdbus-1-2 libdbus-1-dev libdbus-glib-1-2
libdbus-qt-1-1c2 libebook1.2-5 libecal1.2-3 libedata-book1.2-2
libedata-cal1.2-1 libedataserver1.2-7 libedataserverui1.2-6 libeel2-2
libeel2-data libefs1 libegroupwise1.2-9 libestools1.2
libexchange-storage1.2-1 libexo-0.3-0 libfile-find-rule-perl libflac++5
libflac7 libfontconfig1 libfreefem0 libfuse-dev libfuse2 libgal23 libgd2-xpm
libgda2-3 libgda2-common libgeant321-2 libglib2.0-0 libglib2.0-data
libglib2.0-dev libglibmm-2.4-1c2a libglu1-mesa libglu1-mesa-dev libglu1-xorg
libglu1-xorg-dev libgnokii2 libgnome-desktop-2 libgnome-mag2 libgnome-media0
libgnome-menu2 libgnomecups1.0-1 libgnomeprint2.2-0 libgnomeprint2.2-data
libgnomevfs2-0 libgnomevfs2-bin libgnomevfs2-common libgnutls12 libgphoto2-2
libgphoto2-port0 libgraflib1 libgraflib1-dev libgrafx11-1 libgrafx11-1-dev
libgsmme1c2a libgstreamer-gconf0.8-0 libgstreamer-plugins-base0.10-0
libgstreamer-plugins0.8-0 libgstreamer0.10-0 libgstreamer0.8-0 libgtk2.0-0
libgtk2.0-bin libgtk2.0-common libgtk2.0-dev libgtkhtml3.6-18
libgtkmm-2.4-1c2a libgtksourceview-common libgtksourceview1.0-0
libguile-ltdl-1 libguppi16 libgutenprint2 libgutenprintui2-1
libhtml-mason-perl libipc-run-perl libkernlib1 libkernlib1-dev libkexif1
libkipi0 liblinphone1 liblircclient0 liblocale-maketext-lexicon-perl
libmathlib2 libmathlib2-dev libmetacity0 libmhash2 libmopac7-0 libmozjs0d
libmpfr1 libmusicbrainz4c2a libmysqlclient15-dev libmysqlclient15off
libnasl2 libnautilus-extension1 libnessus2 libnet-daemon-perl libnfsidmap1
libnm-glib0 libnotify1 libnspr4 libnspr4-0d libnss3 libnss3-0d
libnumber-compare-perl libofx2c2a liboggflac3 libopenexr-dev libopenexr2c2a
libopenobex1 liborbit2 libortp4 libosip2-3 libpacklib1 libpacklib1-dev
libpacklib1-lesstif libpanel-applet2-0 libpango1.0-0 libpango1.0-common
libpango1.0-dev libpaper-utils libpaper1 libparams-util-perl
libparse-recdescent-perl libpawlib2 libpawlib2-dev libpawlib2-lesstif
libpcap0.8 libpisock8 libpisync0 libplot2c2 libplrpc-perl libpopt-dev
libpopt0 libpq-dev libpq3 libpq4 libpt-1.10.0 libpt-plugins-oss
libpt-plugins-v4l2 libqthreads-12 libreadline-ruby1.8 librplay3 libruby1.8
libsdl-erlang libsdl-image1.2 libsdl-ttf2.0-0 libsdl1.2-dev libsdl1.2debian
libsdl1.2debian-oss libsensors3 libsgutils1 libshout3 libsmpeg0 libsoup2.2-8
libspeex1 libsqlite3-0 libss2 libssl-dev libssl0.9.8 libstdc++2.10-glibc2.2
libsvn0 libswt3.1-gtk-java libswt3.1-gtk-jni libtag1c2a
libterm-readline-perl-perl libtext-glob-perl libtiff-tools libtiff4
libtiff4-dev libtiffxx0c2 libuniconf4.2 libuuid1 libvolume-id0 libwine
libwine-dev libwnck-common libwnck18 libwvstreams4.2-base
libwvstreams4.2-extras libxerces26c2 libxerces27 libxine-dev libxine1
libxml2 libxml2-dev libxml2-utils libxslt1-dev libxslt1.1 libxul0d
libzipios++0c2a libzvbi-common libzvbi-dev libzvbi-doc libzvbi0 libzvt2.0-0
libzzip-0-12 linphone linphone-common linphone-nox linux-sound-base
linuxdoc-tools linuxdoc-tools-info linuxdoc-tools-latex linuxdoc-tools-text
locales login loop-aes-utils lsof lyx lyx-common lyx-qt lyx-xforms
madwifi-source manpages manpages-dev maxima maxima-doc maxima-emacs
maxima-share maxima-src maxima-test mbr mdadm mesa-utils metacity
metacity-common mimms mindi mktemp mldonkey-gui mldonkey-server mobilemesh
module-assistant module-init-tools mondo mondo-doc mono-apache-server
mono-xsp-base monodoc-browser monotone mount mozilla-browser mozilla-firefox
mozilla-psm mozilla-thunderbird mozilla-thunderbird-inspector
mozilla-thunderbird-typeaheadfind mtr mysql-client mysql-client-5.0
mysql-common mysql-server mysql-server-5.0 nautilus nautilus-data
ndiswrapper-common ndiswrapper-source nessus nessus-plugins nessusd
nfs-common nfs-kernel-server ntpdate ocaml-base-nox ocfs2-tools ocfs2console
octave2.9 octave2.9-doc octave2.9-headers octave2.9-htmldoc ofx
openssh-client openssh-server openssl openvpn partimage partimage-server
passwd paw paw-common paw-demos pcmciautils pdl perl-tk php4 php4-common
php4-gd php4-ldap php4-mhash php4-mysql pia pilot-link pingus pingus-data
pioneers-ai pioneers-client pioneers-help pioneers-server-console
pioneers-server-data pioneers-server-gtk planetpenguin-racer
planetpenguin-racer-data planner plotutils po-debconf poster
postgresql-client-common postgresql-common ppmd pppdcapiplugin pppoeconf
prelink preview-latex-style psutils python python-doc
python-egenix-mxdatetime python-gmenu python-libxml2 python-minimal
python-tk python-xml python2.3 python2.3-dev python2.3-egenix-mxdatetime
python2.3-egenix-mxtools python2.3-ipython python2.3-libxml2 python2.3-xml
python2.4 python2.4-dbus python2.4-libxml2 python2.4-minimal qemu qtparted
r-cran-abind r-cran-cluster r-cran-lmtest r-cran-mgcv r-cran-nlme
r-cran-sandwich r-cran-strucchange r-cran-survival r-cran-vr r-cran-zoo
radio ratpoison realpath reportbug rhythmbox rootstrap rplay-client ruby1.8
sbcl scantv sendfile sg3-utils shaper shared-mime-info shellutils slapd slib
slirp slrn smpeg-plaympeg speex squid squid-common squidclient ssh ssl-cert
subversion swi-prolog sylpheed sylpheed-i18n sysklogd sysv-rc sysvinit
tcpdump telnet-ssl telnetd-ssl tetex-base tetex-doc tetex-extra tex-common
texi2html texmacs texmacs-common textutils thunderbird thunderbird-inspector
thunderbird-typeaheadfind trang ttf-opensymbol twm type1inst udev usbutils
user-mode-linux util-linux util-linux-locales uudeview uuid-dev v4l-conf vdr
vegastrike verilog wpasupplicant x-ttcidfont-conf x11-common x3270 xawtv
xawtv-plugins xboing xdialog xen-docs-3.0 xen-hypervisor-3.0-i386
xen-utils-3.0 xfce4-mcs-manager xfce4-mcs-plugins xfce4-mixer
xfce4-mixer-alsa xfce4-panel xfce4-session xfce4-utils xfonts-dosemu
xfonts-x3270-misc xfprint4 xfree86-driver-synaptics xfsdump xfsprogs xfwm4
xfwm4-themes xgalaga xlibmesa-dri xlibmesa-gl xlibmesa-gl-dev xlibs-data
xlibs-static-dev xmaxima xorg xorg-dev xosview xpdf xpdf-common xpdf-reader
xpdf-utils xserver-xorg xserver-xorg-input-mouse
xserver-xorg-input-synaptics xserver-xorg-video-all xsltproc xtightvncviewer
xutils yelp zenity
779 aktualisiert, 37 neu installiert, 30 zu entfernen und 98 nicht aktualisiert.
25 nicht vollst?ndig installiert oder entfernt.
Es m?ssen noch 0B von 964MB Archiven geholt werden.
Nach dem Auspacken werden 76,0MB Plattenplatz zus?tzlich benutzt.
M?chten Sie fortfahren [J/n]? y
Extrahiere Templates aus Paketen: 100%
Vorkonfiguration der Pakete ...
(Lese Datenbank ... 419781 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereiten zum Ersetzen von x11-common 1:7.0.18 (durch .../x11-common_1%3a7.0.22_i386.deb) ...
Entpacke Ersatz f?r x11-common ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/x11-common_1%3a7.0.22_i386.deb (--unpack):
versuche ?/usr/X11R6/bin? zu ?berschreiben, welches auch in Paket imaze ist
Setting up X server socket directory /tmp/.X11-unix....
Setting up ICE socket directory /tmp/.ICE-unix....
Setting up X server socket directory /tmp/.X11-unix....
Setting up ICE socket directory /tmp/.ICE-unix....
Fehler traten auf beim Bearbeiten von:
/var/cache/apt/archives/x11-common_1%3a7.0.22_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
[/code:1]

Hoffe einer von euch kann mir helfen, da ich das System updaten wollte.

2

24.06.2006, 17:18

Ich hab' selbst noch keine dist-upgrade gemacht, aber ich denke, man muesste erstmal in die sources.list gucken und da evtl. ein bisschen aufraeumen.

3

24.06.2006, 18:10

Das Spiel Imaze mu? deinstalliert werden
Was haben Windows und ein Uboot gemeinsam?
Kaum macht man ein Fenster auf, gehen die Probleme los.

EDV ist die Abkürzung für: Ende der Vernunft

Anonymous

unregistriert

4

25.06.2006, 12:56

@kbdcalls
[code:1]apt-get remove imaze[/code:1] hilft dabei nicht.


@Brack
ist noch die orginale sources.list

5

26.06.2006, 09:59

Zitat von »"COOLover"«

@kbdcalls
[code:1]apt-get remove imaze[/code:1] hilft dabei nicht.


Wieso nicht?

Anonymous

unregistriert

6

26.06.2006, 10:31

Es wird deinstalliert und nach

apt-get update
" dist-upgrade

kommt der gleiche fehler wie oben

7

26.06.2006, 10:33

Das sieht vermutlich nur so aus , f?r dich. Das Paket kann aber nicht mehr angemeckert werden welches ist es denn jetzt?
Was haben Windows und ein Uboot gemeinsam?
Kaum macht man ein Fenster auf, gehen die Probleme los.

EDV ist die Abkürzung für: Ende der Vernunft

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop